<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GZEIPVVK</genie>
		<description>Unlimited power in 1P game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKZXYOP</genie>
		<description>Don't lose stamina from fighting</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEOSLYTA</genie>
		<description>Cut timer to 30 seconds</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOSLYTE</genie>
		<description>Boost timer to 90 seconds</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXOZOIOP</genie>
		<description>Players can't hurt each other</description>
	</cheat>
</cheats>
